wmf2fig(1)

NAME
wmf2fig - Convert metafile image to XFig format

SYNOPSIS
wmf2fig [OPTION] ... [-o <file.eps>] <file.wmf> wmf2fig [OPTION] ... --auto <file1.wmf> [<file2.wmf> ...]

DESCRIPTION
Convert metafile image to XFig format.

OPTIONS

--figunit=<int>
    the FIG unit as fraction of inch, default: 1200

--page=<page>
    where <page> is one of (default A4): A[01234] B5 Letter Legal Ledger Tabloid.

--landscape
    switch to landscape view.

--portrait
    switch to portrait view (default).

--maxpect
    scale image: fit to page (1 inch margins)

--no-margins
    ignore margins when scaling

--flat
    render at one depth value

--image=<fmt>
    where <fmt> is one of (default eps): eps,png,jpg

--title=<str>
    comment # Title

--creator=<str>
    comment # Creator

--date=<str>
    comment # Date

--for=<str>
    comment # For

--version
    display version info and exit.

--help
    display this help and exit.

--wmf-help
    display wmf-related help and exit.

Additional wmf-related options

--wmf-error[=yes|no]
    switch for error reports.

--wmf-debug[=yes|no]
    switch for debug reports, if any.

--wmf-ignore-nonfatal[=yes|no]
    switch to ignore (some) non-fatal errors.

--wmf-diagnostics
    emit diagnostic information.

--wmf-fontdir=<path>
    add <path> to list of font directories.

--wmf-sys-fonts
    use system fonts, if any found.

--wmf-sys-fontmap=<file>
    use system xml-fontmap file <file>.

--wmf-xtra-fonts
    use non-system fonts, if any found.

--wmf-xtra-fontmap=<file>
    use non-system xml-fontmap file <file>.

--wmf-gs-fontmap=<file>
    use ghostscript file <file>.

--wmf-write=<file>
    write metafile to <file>.

AUTHOR
wmf2fig is originally written by Martin Vermeer and currently maintained by Caolán McNamara (caolanm@redhat.com). This manual page was written by Yangfl (mmyangfl@gmail.com) for the Debian Project (and may be used by others).